apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
- hello-world-rollout.yaml
- hello-world-service.yaml
- hello-world-datadog-latency-analysis-template.yaml
- curl-deployment.yaml